const mongoose = require("mongoose");

const galleryImageScema = new mongoose.Schema({
  gameName: { type: String, required: true },
  childId: { type: String, required: true },
  gameID: { type: String, required: true },
  screenshotUrl: { type: String }, 
});

module.exports = mongoose.model("GalleryImage", galleryImageScema);
